/* --------------------------------------------------------------------------------- MASTHEAD VEHICLE IMAGE & "TOOLBOX" */

#maincontent_masthead_toolbox_wrapper { background: url("/images/bg_greystrip.gif") 50% 0% no-repeat; border: 1px solid #f0f; }
div.nogreysubs { background: url("/images/bg_greystrip2.gif") 50% 0% no-repeat !important; } 
#maincontent_masthead_toolbox { text-align: left; border: 1px solid #f0f; /*background: url("/images/bg_maincontent_toolbox.gif") 100% 0% no-repeat; min-height: 140px;*/}
/** html #maincontent_masthead_toolbox { height: 140px; }*/

#maincontent_masthead_image { width: 716px; padding-top: 110px; }
#maincontent_masthead_car { width: 716px; height: 159px; }
#maincontent_masthead_tagline { z-index:1 }

/* FOR THE INDIVIDUAL PAGE BANNERS, SEE module_car_bannerimages.css */

/* --------------------------------------------------------------------------------- TOOLBOX OF LINKS / SHORTCUTS */

/*
#maincontent_toolbox { 
	width: 241px; height: 100px; float: right;
	position: relative; right: 5px; top: 15px;
	color: #fff; text-align: left;
}
#maincontent_toolbox a, #maincontent_toolbox a:visited { 
	color: #fff; text-decoration: none;
	display: block; width: 241px; height: 18px;  text-indent: 40px; 
}  

#maincontent_toolbox a.toolbox_request  { background: url("/images/toolbox/but_request_off.gif") 0% 50% no-repeat; }
#maincontent_toolbox a.toolbox_request:hover  { background: url("/images/toolbox/but_request_on.gif") 0% 50% no-repeat; }
#maincontent_toolbox a.toolbox_locate  { background: url("/images/toolbox/but_locate_off.gif") 0% 50% no-repeat; }
#maincontent_toolbox a.toolbox_locate:hover  { background: url("/images/toolbox/but_locate_on.gif") 0% 50% no-repeat; }
#maincontent_toolbox a.toolbox_book  { background: url("/images/toolbox/but_book_off.gif") 0% 50% no-repeat; }
#maincontent_toolbox a.toolbox_book:hover  { background: url("/images/toolbox/but_book_on.gif") 0% 50% no-repeat; }
#maincontent_toolbox a.toolbox_reviews  { background: url("/images/toolbox/but_reviews_off.gif") 0% 50% no-repeat; }
#maincontent_toolbox a.toolbox_reviews:hover  { background: url("/images/toolbox/but_reviews_on.gif") 0% 50% no-repeat; }
#maincontent_toolbox a.toolbox_print  { background: url("/images/toolbox/but_print_off.gif") 0% 50% no-repeat; height: 23px !important; }
#maincontent_toolbox a.toolbox_print:hover  { background: url("/images/toolbox/but_print_on.gif") 0% 50% no-repeat; }


*/